Bug 460268 - publican-ovirt license
publican-ovirt license
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 04:24 EDT by Alan Pevec
Modified: 2016-04-26 10:32 EDT (History)
6 users (show)

See Also:
Fixed In Version: 0.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 01:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Michael Hideo 2008-09-05 00:40:57 EDT
I am supportive of any license that the developers feel will assist them in fomenting a community around their product.

Jeff, can you please remove all of the restrictions on the OPL license for this product line.

Cheers,
Mike
Comment 5 Jeff Fearn 2008-09-09 01:39:14 EDT
Removed restrictions from Legal_Notice.xml and RPM Specfile. Now licensed OPL no restrictions.
Comment 6 Alan Pevec 2008-09-09 04:51:13 EDT
http://svn.fedorahosted.org/svn/publican/trunk/publican-ovirt/publican-ovirt.spec
still has " + Restrictions"

> Version:	0.4
> Release:	0%{?dist}
> License:	Open Publication License + Restrictions

Note You need to log in before you can comment on or make changes to this bug.